Jump to content

Photo

ASIS


  • Please log in to reply
5746 replies to this topic

#3521
zyg0tic

zyg0tic

    Fan

  • Premium Member
  • 250 posts
@jabberwockxeno

You need to disable the automatic potions feature in the patcher. Go to Skyrim>Data>SkyprocPatchers>ASIS and it is the ASIS.jar file. You need latest version of Java to use it. You can make any modifications and disable/enable any feature you want of ASIS in the Patcher. In the same folder as ASIS.jar you will also find the editable .ini files.

#3522
zyg0tic

zyg0tic

    Fan

  • Premium Member
  • 250 posts
Is it okay to use extra spawns for dragons when also using Deadly Dragons? I know that we are told to make some changes to get Deadly Dragons and ASIS working together, but I'm wanting more dragons to spawn... Any clues?

#3523
aemaethcold

aemaethcold

    Enthusiast

  • Members
  • PipPip
  • 124 posts
@zyg0tic Try this : - Go into the "ASIS.ini" file, find the [ModExclusions] header and add "DeadlyDragons.esp" [case sensitive] - Go into the "IncreasedSpawns.ini" file, find the [NPCReducedSpawnSettings] header, remove the line "dragon=5". Now, add "Dragon" to the [NPCExclusions] header - Go into the "AutomaticPerks.ini" file, find the [NPCExclusions] header, now add "Dragon" into it. And remember to patch afterwards again, running the bat file as administrator. At least, I'm having no troubles using both with this fix. Have fun ! Edit : I may have misunderstood your post : If you're asking for a fix to make both mods work, try the solution above. If you're asking about the extra spawn device within DD's submenu, it will work correctly, as long as you have ASIS.esp last in load order

Edited by aemaethcold, 01 January 2013 - 07:58 PM.


#3524
harris2

harris2

    Regular

  • Members
  • PipPip
  • 69 posts
Is ASIS and Skyrim Redone compatible?Thanks in advance.

#3525
PHatPHry

PHatPHry

    Enthusiast

  • Members
  • PipPip
  • 101 posts
Whenever i try to patch the game, it gives me a java error! java.lang.NullPointerException something like that, and it always fails and exits. How do i fix?

Edited by PHatPHry, 02 January 2013 - 01:04 AM.


#3526
ThyHarrowing

ThyHarrowing

    Old hand

  • Members
  • PipPipPip
  • 856 posts
Does anyone know what the problem is/what to do when I get an error that says: "There was an error exporting the custom patch. Duplicate EDID's or FormID's"

It happens whenever I try to run the patcher. Everything loads and imports but when it goes to export the patch I get that error. I have been using ASIS for a loooong time and never had this problem before when running the patcher. I can't tell exactly what this error is implying.

#3527
ThyHarrowing

ThyHarrowing

    Old hand

  • Members
  • PipPipPip
  • 856 posts
Nevermind that last post. As I was beginning to suspect it was either the Automatic Variants or SkyRe ReProccer that was conflicting with ASIS ability to export the patch (since they are also SkyProc mods).

So anyone who is checking out ASIS be aware that if you use Automatic Variants or SkyRe ReProccer you may need to uncheck them in your load order when running the ASIS patcher... and probably visa versa if you are running one of there patchers too.

#3528
vegeta0585

vegeta0585

    Faithful poster

  • Supporter
  • PipPipPipPip
  • 1,278 posts
@Harris. Im confused too, the main page says that the enemies.esp has been fixed with an exception. But BOSS says enemies.esp needs to be deselected. Which I did. This I got this. ASIS.esp Warning: Unmark Automatic Perks and Automatic Spells flags in ASIS patch options. Or you will have bugs and CTDs in game when using SkyRe and ASIS. So now im confused, is that outdated? Do I need to re-run the patcher and turn those off? For now I just left increased spawns and NPC potions on T_T

Edited by vegeta0585, 02 January 2013 - 12:36 PM.


#3529
Dandefender

Dandefender

    Enthusiast

  • Members
  • PipPip
  • 107 posts
As far as I'm reading it the mod continues to be full of crashes, bugs and incompatibilities. =/
Didn't Plutoman say he would update it months ago ?

#3530
harris2

harris2

    Regular

  • Members
  • PipPip
  • 69 posts
@ vegeta0585 The exact same message appeared to me and I'm confused just like you.But I haven't tried the flags that appeared in the warning message nor the AI flag to tell you if they work fine with Skyre.




2 user(s) are reading this topic

0 members, 2 guests, 0 anonymous users

Page loaded in: 1.037 seconds